@import '../../styles/application.scss';

.titleButtonWrapper {
  @include desktop {
    @include flex(row, center, space-between);
  }
  margin-bottom: 20px;

  h2 {
    margin-bottom: 20px;
    @include desktop {
      margin-bottom: 0;
    }
  }
}
